Set if the query will be boosted by the interesting term relevance

- « SolrQuery::setMlt

- SolrQuery::setMltCount »

- PHP Manual
- SolrQuery
- Set if the query will be boosted by the interesting term relevance

# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Set if the query will be boosted by the interesting term relevance

### Description

public SolrQuery::setMltBoost(bool `$flag`): SolrQuery

Set if the query will be boosted by the interesting term relevance

### Parameters

`value`

  Sets to `true` or `false`

### Return Values

Returns the current SolrQuery object, if the return value is used.